gpo.zugaina.org

Search Portage & Overlays:

app-oam/oam

Operations and maintenance automation for gentoo servers

Screenshots

  • oam-9999
    ~amd64
    +lnav +ranger server python_targets_python3_9 python_targets_python3_10 python_targets_python3_11

    View      Download      Browse     License: GPL-2   
    Overlay: lmiphay

Runtime Dependencies

oam-9999


python_targets_python3_9?
      ( >=dev-lang/python-3.9.9-r1:3.9 )

python_targets_python3_10?
      ( >=dev-lang/python-3.10.0_p1-r1:3.10 )

python_targets_python3_11?
      ( >=dev-lang/python-3.11.0_beta1-r1:3.11 )

acct-group/oam
app-admin/logrotate
app-portage/genlop
app-portage/gentoolkit
app-portage/portage-utils
app-text/multitail



dev-python/attrdict[python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
,python_targets_python3_11
      (-)
?
]



dev-python/click[python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
,python_targets_python3_11
      (-)
?
]



dev-python/markdown[python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
,python_targets_python3_11
      (-)
?
]



dev-python/pyinotify[python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
,python_targets_python3_11
      (-)
?
]



>=dev-python/invoke-0.22.0[python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
,python_targets_python3_11
      (-)
?
]



dev-python/jinja[python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
,python_targets_python3_11
      (-)
?
]



dev-python/psutil[python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
,python_targets_python3_11
      (-)
?
]



dev-python/pyyaml[python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
,python_targets_python3_11
      (-)
?
]



sys-apps/portage[python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
,python_targets_python3_11
      (-)
?
]

lnav?
      ( app-admin/lnav )

ranger?
      ( app-misc/ranger )

server?
      ( app-admin/ansible )

python_targets_python3_9?
      ( >=dev-lang/python-3.9.9-r1:3.9 )

python_targets_python3_10?
      ( >=dev-lang/python-3.10.0_p1-r1:3.10 )

python_targets_python3_11?
      ( >=dev-lang/python-3.11.0_beta1-r1:3.11 )